-- Test redsys_environment
set client_min_messages to warning;
create extension if not exists pgtap;
reset client_min_messages;

begin;

select plan(2);

set search_path to camper, public;

select has_enum('camper', 'redsys_environment', 'Enum redsys_environment should exist');
select enum_has_labels('camper', 'redsys_environment', array['test', 'live']);

select *
from finish();

rollback;
